[android-components](../../index.md) / [mozilla.components.browser.menu.item](../index.md) / [SimpleBrowserMenuItem](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`SimpleBrowserMenuItem(label: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, textSize: `[`Float`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-float/index.html)` = NO_ID.toFloat(), @ColorRes textColorResource: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)` = NO_ID, listener: () -> `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)` = null)`

A simple browser menu item displaying text.

### Parameters

`label` - The visible label of this menu item.

`textSize` - : The size of the label.

`textColorResource` - : The color resource to apply to the text.

`listener` - Callback to be invoked when this menu item is clicked.